import { Feature } from './Feature';
declare class FeaturedPromoFeature extends Feature {
    constructor();
    protected onLoad(): void;
}
declare const _default: FeaturedPromoFeature;
export default _default;
